Loading...
Searching...
No Matches
peakionmatch.cpp File Reference

associate a peak and a peptide + charge More...

`#include "peakionmatch.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

associate a peak and a peptide + charge

Date
  4/4/2015

Author
  Olivier Langella

Definition in file peakionmatch.cpp.